

//***.content {
background-image: url(https://eastpointenergy.com/wp-content/uploads/2018/08/bkg-1.jpg);
background-size: contain;
}
.main_content, .full_width {
background-color: rgba(255, 255, 255, 0);
}
***//

.team_list {}
.team_list .wpb_column {}
.team_list .wpb_column .wpb_text_column p { margin-bottom: 0; }
.main_content .team_list .wpb_content_element { padding: 0 !important; }

.team_list a.more_btn { }
.team_list a.more_btn:after { display: none; }

.image_gallery .ngg-galleryoverview.default-view .ngg-gallery-thumbnail a { margin: 10px; }
.image_gallery .ngg-galleryoverview  { margin: 0 -10px; }

.page-id-17475 .area-association_memberships { margin-top: 60px; }
.page-id-17475 iframe { max-width: 100%; }

.resources a { text-decoration: underline!important; }

.videoWrapper { position: relative; padding-top: 56.25%; /* 16:9 */ height: 0; overflow:hidden; }
.videoWrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.noarrow a.more_btn:after {content: none!important;}
.noarrow p {margin-bottom: 0;}

@media (max-width: 1000px) {
    .content_inner .team_list { padding-left: 0 !important; padding-right: 0 !important; }
}

@media (max-width: 767px) {
    .team_list .wpb_column { margin-bottom: 30px; }
    .vc_custom_1565978594503, .vc_custom_1565978601582 { padding-bottom: 0 !important; }
    .content_inner .team_list { padding-left: 0 !important; padding-right: 0 !important; }
}

@media (max-width: 600px) {
    .content_inner .team_list .ngg-gallery-thumbnail-box.ngg-3-columns { width: 100%; float: none !important; }
    .content_inner .team_list .alignright { float: none; margin: 0 0 20px 0 !important; display: block; }
}
